CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
CFBundleName = "Opera";
NSContactsUsageDescription = "In Opera können Sie anhand von Details aus Ihrem Adressbuch Formulare schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
